;to add valid search extensions for the DVD Station,
;insert them in the [video] addextension= separated by commas
;i.e. addextension=mp2,abs,mpa
;up to 20 extensions are currently supported having mpg, vbs and vob
;as defaults so they do not need to be included in the list

[setup]
playername=REALmagic DVD Station
productname=REALmagic
copyright=Sigma Designs Inc.
group=REALmagic Ventura
default_set=19

[video]
addextension=vob,mp2,ac3

[private]
suspend_msg=0



